<?xml version="1.0"?>
<Distribution xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>2017.3.913.545</Version>
  <Trial>false</Trial>
  <Dependencies>
    <Project>0803538b-9174-4cbb-8e35-a3d709dac46c</Project>
  </Dependencies>
</Distribution>